## auto-dictionary-mode 1.1

=== debian/changelog ===
auto-dictionary-mode (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #909133)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 22 Sep 2018 18:20:31 -0400
