## auto-dictionary-mode 1.1%2B14.gb364e08

=== debian/control ===
Source: auto-dictionary-mode
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/nschum/auto-dictionary-mode
Vcs-Browser: https://salsa.debian.org/emacsen-team/auto-dictionary-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/auto-dictionary-mode.git
Testsuite: autopkgtest-pkg-elpa

Package: elpa-auto-dictionary
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: automatic dictionary switcher for Emacs spell checking
 Auto-dictionary is a minor mode that hooks into Flyspell's on-the-fly spell
 checking and extends these checks to also detect language.  Auto-dictionary
 then sets 'ispell-dictionary' to use the detected language.  This package is
 useful for bilingual and multilingual Emacs users.
 .
 Language detection is per buffer (per document), and auto-dictionary will
 choose the language whose words appear most frequently in a document.  If that
 document also contains a second language, and then the document is edited until
 there are a greater number of words from the second language, then
 auto-dictionary will choose the second language.  That is to say,
 auto-dictionary's pick always depends on the current state of the document, and
 it will only pick one language.  This package does not enable multiple
 dictionary support for Emacs ispell.
 .
 Auto-dictionary supports the following languages:
   * ca  - Catalan
   * da  - Dansk (Danish)
   * de  - Deutsch (German)
   * el  - νέα ελληνικά (Modern Greek)
   * en  - English
   * eo  - Esperanto
   * es  - Español (Spanish)
   * fr  - Français (French)
   * grc - ἑλληνικά (Classical Greek)
   * hi  - हिन्दी (Hindi)
   * hu  - Magyar (Hungarian)
   * nb  - Bokmål (Norwegian)
   * nn  - Nynorsk (Norwegian)
   * pt  - Português (Portuguese)
   * ro  - Românâ, Româneşte (Romanian)
   * sk  - Slovenčina (Slovak)
   * sl  - Slovenian (Slovene)
   * sv  - Svenska (Swedish)
