## auto-dictionary-mode 1.1+14.gb364e08

=== debian/changelog ===
auto-dictionary-mode (1.1+14.gb364e08-2) unstable; urgency=medium

  * Update my email address.
  * Drop version qualifier for Recommended emacs version, because even
    oldoldstable (stretch) fulfills the minimum required version.
  * Declare Standards-Version 4.6.1 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Sun, 27 Nov 2022 16:28:50 -0500

auto-dictionary-mode (1.1+14.gb364e08-1) unstable; urgency=medium

  * Package upstream snapshot:
    - Catalan, Esperanto, and Slovak languages were missing from the 1.1
      release.
  * Add 0001-Document-how-to-limit-candidate-languages.patch
  * Migrate to debhelper-compat 13.
  * Add Rules-Requires-Root: no.
  * Update my copyright years.
  * Declare Standards-Version 4.5.0 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 10 Nov 2020 21:19:16 -0500

auto-dictionary-mode (1.1-2) unstable; urgency=medium

  * Switch to debhelper-compat 12.
  * Drop Enhances: emacs25 (it is a dummy transitional package)
  * Update my copyright years.
  * Declare Standards-Version 4.4.0. (No changes required)
  * Rebuild with current dh-elpa.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 26 Aug 2019 17:39:59 -0400
