=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: auto-dictionary-mode
 Section: lisp
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
+Uploaders: Nicholas D Steeves <sten@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa
 Rules-Requires-Root: no
